/*
Version: 1.0.1
https://graphicdesignjunction.com
*/


body {
	padding:0px;
	margin:0 auto;
	font-size:12px;
	font-family:'verdana', Arial, Helvetica, sans-serif;
	background-color:#ffffff;
	color:#484848;
}
 @font-face {
 font-family: 'LeagueGothicRegular';
 src: url('fonts/League_Gothic-webfont.eot');
 src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/League_Gothic-webfont.woff') format('woff'), url('fonts/League_Gothic-webfont.ttf') format('truetype'), url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
header {
	background-color:#000000;
	width:100%;
	position:fixed;
	height:45px;
	z-index:9997;
	color:#FFF;
}
nav {
	width:420px;
	float:left;
}
nav ul {
	list-style:none;
	margin-top:16px
}
nav ul li a:link, nav ul li a:visited {
	float:left;
	margin-left:2px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:2px;
	font-family:"arial";
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
nav ul li a:hover {
	color:#CCCCCC;
}
#followme {
	float:left;
	color:#FFF;
	font-size:12px;
	font-weight:normal;
	margin-left:1px;
	width:100px;
	margin-right:200px;
}
#followme ul {
	list-style: none;
	margin-top: 12px;
	height: 28px;
	width: 555px;
}
#followme ul li {
	float: left;
	text-transform: uppercase;
	padding-top: 2px;
	padding-bottom: 5px;
	list-style: none;
}
#fblike {
	width:80px;
    margin-left: 11px;
}
#googleplus{
    margin-left: 25px;
    margin-right: -5px;
}
#pinterest{
}

#subscribes {
	float:right;
	font-size:12px;
	margin-right:60px;
	margin-top:4px;
}
#subscribes ul {
	list-style:none;
	margin-top:6px
}
#subscribes ul li {
	float:right;
	padding-top:2px;
	padding-bottom:5px
}
#subscribes ul li a:link, nav ul li a:visited {
	font-family:"arial";
	color:#fff;
	font-size:11px;
	font-weight:bold;
}
#subscribes ul li a:hover {
	color:#CCCCCC;
}
img {
	border:0px;
	text-decoration:none;
}
a, a:visited, a:link {
	color:#444444;
	text-decoration:none
}
a:hover {
	color:#333333
}
form {
	display:inline
}
h1, h2, h3, h4, h5, h6, div {
	margin:0px;
	padding:0px;
}
.h2red{
	border-bottom: 1px solid #D30303; 
	color: #d30303; 
	margin: 50px 0 0 0;
}
#page {
	border-top:0px;
	margin:0 auto;
}
.preload {
	height:1px;
	width:1px;
	overflow:hidden;
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
}
.clear {
	clear:both
}
.right {
	float:right
}
.left {
	float:left
}
/* header */















.onethousand_wrap {
	width:1000px;
	margin:0 auto;
}
#pagenav {
	height:32px;
	background-image:url(images/pagenav_bg.gif);
	position:relative;
}
#pagenav ul {
	list-style:none;
	margin:0px;
	padding:0px;
	margin-left:-10px;
	padding-top:6px;
	float:left;
}
#pagenav ul li {
	display:inline;
	margin-left:10px;
	color:#565656;
	padding-left:15px;
}
#pagenav ul li a, #pagenav ul li a:link, #pagenav ul li a:visited {
	color:#848383;
	text-decoration:none;
}
.ninenineo_wrap {
	width:990px;
	margin:0 auto;
}
#header {
	height: 125px;
	position: relative;
	background-color: transparent;
	margin-top: -7px;
}
.adsense-header {
	position:absolute;
	top:35px;
	right:10px;
}
.textlogo {
	padding-left:20px;
	padding-top:23px;
}
.textlogo h1, .textlogo h2 {
	font-weight:normal;
	font-size:28px;
	color:#333333
}
.textlogo h1 a, .textlogo h1 a:link, .textlogo h1 a:visited {
	color:#333333
}
.textlogo h2 {
	font-size:13px;
}
#navbar {
	background:#696969;
	height:35px;
	padding-top:5px;
}
#navbar ul {
	white-space: nowrap;
	list-style:none;
	margin:0px;
	padding:0px;
	padding-top:9px;
	padding-left:10px;
	padding-bottom:10px;
}
#navbar ul li {
	display:inline;
	text-transform:uppercase;
	color:#fff;
	margin-right:12px;
	font: 21px/13px 'LeagueGothicRegular', Arial, sans-serif;
}
#navbar ul li a, #navbar ul li a:link, #navbar ul li a:visited {
	color:#fff;
}
#navbar ul li a:hover, #navbar ul .current-cat a, #navbar ul li.current-cat a, #navbar ul li.current-cat a:link, #navbar ul li.current-cat a:visited {
	color:#c5c5c5;
}
/*twitter*/















#headtweet {
	background: url(images/headtweet.gif) no-repeat;
	width: 541px;
	height: 78px;
	position:absolute;
	top:15px;
	right:10px;
}
.tweets {
	border:0px solid red;
	float:right;
	margin:3px 3px 0px 0px;
	height:70px;
	width: 431px;
	overflow:auto;
}
#twitter_update_list {
	list-style:none;
	padding:0px;
	margin:0px;
}
#twitter_update_list li {
	border-bottom:1px solid #cccccc;
	padding:4px;
	padding-bottom:8px;
	color:#555555;
}
#twitter_update_list li a, #twitter_update_list li a:link, #twitter_update_list li a:visited {
	color:#3580b5;
	font-family:tahoma;
	margin-left:6px;
}
#twitter_update_list li span a {
	color:#555555 !important;
	text-decoration:underline;
	margin-left:0px !important;
}
/*featured*/















#featured {
	height:251px;
	background-repeat:repeat-x;
	background-image:url(images/featured_bg.gif);
	background-color:#ad2929;
	margin:0 auto;
	margin-top:0px;
	position:relative;
	overflow:hidden;
}
.featured_one_wrapper {
	padding:20px;
	padding-left:25px;
	padding-top:18px;
	border:0px solid red;
}
.featured_one_wrapper img.postimage {
	position:relative;
	padding:10px;
	background-color:#ac3333;
	float:left;
	width:550px;
	height:190px;
}
.featured_one_wrapper img.postimage:hover {
	background-color:#a43030;
}
.featured_one_wrapper .featuredtext {
	position:relative;
	float:right;
	width:355px;
	border:0px solid red;
	margin-right:10px;
	height:204px;
	margin-bottom:13px;
	overflow:hidden;
	color:#eeeeee
}
.featuredtext h1 {
	font-size:20px;
	font-weight:normal;
	color:#fefefe;
	margin-bottom:10px;
	font-family:calibri;
}
.featuredtext h1 a, .featuredtext h1 a:link, .featuredtext h1 a:visited {
	color:#fefefe;
}
.featuredtext h1 a:hover {
	text-decoration:underline;
}
.featuredexcerpt {
	line-height:17px;
	font-size:11px;
	color:#eeeeee
}
.featuredexcerpt a, .featuredexcerpt a:link, .featuredexcerpt a:visited {
	color:#eeeeee;
	border-bottom:1px dotted #dddddd
}
.featuredexcerpt a:hover {
	color:#fff;
	border-bottom:0px
}
.featuredcomment {
	margin-left:22px;
	width:121px;/*121*/
	height:30px;/*30*/
	float:left;
	position:relative;
}
/* content */















#leftandright {
	width:989px;/*990*/
	margin:0 auto;
	padding-top:17px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:25px;
	background:#ffffff;
	border:1px solid #ffffff;
	border-top:0px;
}
/*left content*/















#leftcontent {
	width:660px;
	float:left;
	border-right: 1px #F2F2F2 solid;
}
.oneblog {
	background-position: 50% 100%;
	background-repeat: repeat-x;
	border-bottom: 1px #F2F2F2 solid;
	margin-bottom: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 10px;
	position: relative;
	width: 650px;
}
.oneblog_btm, .oneblog_top {
	background-color:#f2f2f2;
	display:none;
	width:643px;
	height:4px;
	font-size:1px;
	margin-bottom:20px;
}
.oneblog_top {	
	margin-bottom:0px;
}
.oneblog_titlearea {
	position:relative;
}
.oneblog_titlearea h1 {
	width:600px;
}
.oneblog_commentcount {
	background: url(images/commentcountbg.gif) no-repeat;
	width: 43px;
	height: 25px;/*32*/
	position:absolute;
	top:0px;
	right:5px;
	text-align:center;
	padding-top:7px;
}
.oneblog_commentcount a, .oneblog_commentcount a:link, .oneblog_commentcount a:visited {
	padding:6px
}
.oneblog_commentcount a:hover {
	text-decoration:underline
}
.oneblog .thumbnail, .thumbnail {
	padding:3px;
	border:1px solid #f5f5f5;
	width:125px;
	height:125px;
	margin-top:18px;
}
.thumbnail_holder {
	width:133px;
	height:133px;
	float:left;
	margin-bottom:10px;
	position:relative;
}
.oneblog h1, .oneblog h1 a, .oneblog h1 a:link, .oneblog h1 a:visited, .h2, .archives_ul li h2 {
	color:#444444;
	font: 40px/48px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0
}
.oneblog h1 a:hover {
	color:#aa2323;
	text-decoration:none;
}
.excerpt {
	margin-left:15px;
	float:left;
	width:495px;
	border:0px solid red;
	line-height:18px;
	margin-bottom:10px;
}
.excerpt p {
	font-family: 'verdana';
	color:#484848;
	font-size:16px;
    line-height: 27px;
    word-spacing: 2px;
}
.excerpt_details {
	padding:4px;
	background-image:url(images/excerpt_details.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
	margin-top:2px;
	margin-bottom:5px;
	color:#5a5b5b;
	border-left:1px solid #dedede;
	font-size:12px;
	font-family:'Lucida Grande';
}
.excerpt_details img {
	vertical-align:middle
}
.excerpt_details a, .excerpt_details a:link, .excerpt_details a:visited {
	border-bottom:1px dotted #aaaaaa;
	color:#5a5b5b
}
.extrawidth {
	width:590px;
	margin-left:4px;
}
.the_category {
	background-color:#efefef;
	border:1px solid #dddddd;
	padding:10px;
	font-weight:bold;
	font-family:tahoma;
	font-size:11px;
	color:#222222;
	margin-bottom:20px;
}
.continueread {
	background: #a01d13;
	cursor: pointer;
	color: white!important;
	padding: 15px 26px;
	margin: 20px 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
a.continueread:hover {
	text-decoration: none;
	background:#808080;
	color:#fff!important;
}

.subscriberead {
	background: #a01d13;
	cursor: pointer;
	color: white!important;
	padding: 8px 20px;
	margin: 20px 0 0 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
a.subscriberead:hover {
	text-decoration: none;
	background:#808080;
	color:#fff!important;
}

/*single.php*/















.single_post {
	width:620px;/*643*/
	padding:12px 20px 20px 0;
}
.thetitle h1 {
	color:#555555;
	font: 40px/48px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin: 0 0 15px 0;
}

.extra_content h3 {
	color:#555555;
	font: 30px/35px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0
}

.extra_content_related h3 {
	color:#555555;
	font: 35px/35px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0
}

.post_image {
    margin-left: -17px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    margin-bottom: 10px;
}
.post_image img {
	padding:0px;
	background-color:#fff;
	width:600px;
}
.post_details {
    padding-bottom: 5px;
    padding-right: 3px;
    margin-bottom: 25px;
    font-size: 15px;
    border-bottom: 1px solid #d5d5d5;
    width: 600px;
}
.post_details a, .post_details a:link, .post_details a:visited {
	color:#666666
}
.the_content {
	line-height:30px;
	font-size:16px;
	color:#484848;
    word-spacing:2px;
}

.the_content em{
	color: #999;
}

.the_content a, .the_content a:link, .the_content a:visited {
	color:#a31f13;
	font: 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0;
}
.the_content a:hover {
	color:#931c11;
	border:0px
}
.the_content h1, .the_content h2, .the_content h3, .the_content h4, .the_content h5, .the_content h6 {
	font-weight:normal;
}
.the_content h1 {
	font: 36px/44px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0;
}
.the_content h2 {
	font: 32px/40px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:15px 0 0 0;
}
.the_content h3 {
	font: 28px/36px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:30px 0 -5px 0;
}
.the_content h4 {
	font: 23px/44px 'LeagueGothicRegular', Arial, sans-serif;
}
.the_content h5 {
	font: 20px/44px 'LeagueGothicRegular', Arial, sans-serif;
}
.the_content img {
	max-width: 600px;
}
.the_content .wp-smiley {
	padding:0px;
	border:0px;
}
.the_content blockquote {
	background:#fafafa;
	margin:0px;
	padding:5px 5px 5px 5px;
	padding-left:20px;
	margin-bottom:20px;
	margin-top:20px;
	border:5px solid #f5f5f5;
}

#multipage-links {
	margin: 25px 0 25px 0;
	text-align: right;
	font-weight: bold;
	font: 15px/14px 'BebasRegular', Arial, sans-serif;
	word-spacing: 3px;
	font-weight: bold;
	font-size: 17px;
}

#multipage-links a, #multipage-links a:link, #multipage-links a:visited {
	padding: 4px 10px 4px 10px;
	background: #dddddd;
	border: 1px solid #cccccc;
	margin: 0 0 0 5px;
}
.after_post_details {
	margin-bottom:20px;
	padding:10px;
	border-top:1px dotted #bbbbbb;
	border-bottom:1px dotted #bbbbbb;
	line-height:20px;
}
.after_post_details a.commentcount {
	color:#235e15
}
.after_post_details .adminedit a {
	color:#2c8ac6
}
.adsense-afterpost {
	font-size:8px;
}
.blogsep {
	height:17px;
	margin-bottom:15px;
	margin-left:0px;
	margin-right:-20px;
}
.extra_content {
    margin-top: 45px;
}
.extra_content_head {
	margin-top:40px;
}

.extra_h3 {
    border-top: 1px solid #D5D5D5;
    padding-top: 40px;
    margin: 20px 0 15px 0;
}

.relatedblock {
	width:130px;
	float:left;
	margin-right: 20px;
    margin-top: 20px;
}
.relatedblock img {
	margin-bottom:3px;
	margin-top:5px;
	margin-left:0px;
	padding:3px;
	background-color:#fff;
	width:125px;
	height:125px;
}
.relatedblock .details {
	text-align:center;
	margin-bottom:5px;
	text-decoration:none;
	font-size: 14px;
    line-height: 20px;
}
.socialbmark {
	text-align:center;
}
.socialbmark img {
	margin-right:10px;
}
/*comments area*/















.replyjump {
	font-size:12px;
	float:right;
	background-color:#c73636;
	padding:5px;
	margin:-10px;
}
.replyjump a, .replyjump a:link, .replyjump a:visited {
	color:#fff
}
.replyjump a:hover {
	border-bottom:1px solid #cccccc
}
.below-post {
}
/*sidebar*/















#rightsidebar {
	float:right;
	width:291px;
	padding:10px;
	margin-top:-17px;
	text-decoration:none;
}
.aboutus {
	border:1px solid #e1e1e1;
	background:#fff;
	width:273px;
	margin-bottom:8px;
	padding:10px;
	font-size:12px;
	line-height:18px;
	text-decoration:none;
}
.aboutus img {
	background:#e1e1e1;
	padding:4px;
	text-decoration:none;
}
.aboutus img.left, .aboutus img.alignleft {
	margin-right:10px;
}
.aboutus img.right, .aboutus img.alignright {
	margin-left:10px;
}
.aboutustitle {
	font-size:13px;
	font-family:calibri, tahoma;
	text-align:center;
	text-transform:uppercase;
	margin-bottom:8px;
	padding-bottom:5px;
	border-bottom:1px solid #cccccc;
}
#side_subscribe {
	margin:0 auto;
}
#side_subscribe img {
	margin-bottom:8px;
}
#side_subscribe_extra {
	margin:0 auto;
	width:267px;
}
#side_subscribe_extra p {
	margin:0px;
	padding:0px
}
.side_sep {
	background-image:url(images/side_sep.gif);
	background-repeat:repeat-x;
	height:8px;
	margin-top:10px;
	margin-bottom:10px;
}
#side_sponsors img {
	margin-bottom:20px
}
#side_sponsors img.left {
	margin-left:10px;
}
#side_sponsors img.right {
	margin-right:10px;
}


#sitesearchform fieldset {
float: left;
color: #888;
border: 1px solid #DFDFDF;
-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(0, 0, 0, 0.075);
box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(0, 0, 0, 0.075);
-webkit-transition: all 0.25s linear;
-moz-transition: all 0.25s linear;
transition: all 0.25s linear;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
border-radius: 3px;
width: 295px;
margin: 3px;
height:45px;
}
#sitesearchform fieldset:hover {
border: 1px solid #ea1806;
-webkit-box-shadow: 0 0 0 3px rgba(199, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
-moz-box-shadow: 0 0 0 3px rgba(199, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
box-shadow: 0 0 0 3px rgba(199, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
}
#sitesearchform {
margin: 0 10px 10px 0;
display: block;
-webkit-transition: all 0.25s linear;
-moz-transition: all 0.25s linear;
transition: all 0.25s linear;
}

.sidesearch_input {
	border: 0px solid #9d1a10;
	background-color: transparent;
	height: 18px;
	width:235px;
	font-size: 14px;
	font-family: Calibri, "Lucida sans unicode", Arial, Helvetica, sans-serif;
	float: left;
	margin: 8px 0px 0px 7px;
	color: #555;
}
.sidesearch_submit {
	margin-top:10px;
	margin-left:11px;
	float:left;
	border:0px solid red;
	background-color:transparent;
}
.adsense-sidebar {
	margin-bottom:16px;
}
/*widgets*/















.widgetblock {
	margin-bottom:20px;
	padding:5px;
}
.widgettitle, .tabber .tabbertab h2 {
	font: 28px/36px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0;
	margin-top:20px;
}
.widgetblock ul {
	margin:0px;
	padding:0px;
	margin-left:0px;
	list-style:none;
	text-decoration:none;
}
.widgetblock ul li {
	border-bottom:1px solid #dbdbdb;
	padding:7px;
	padding-left:0px;
	text-decoration:none;
	font-size:15px;
	line-height: 25px;
}
.widgetblock ul li a, .widgetblock ul li a:link, .widgetblock ul li a:visited {
	text-decoration:none;
}
.widgetblock ul li a:hover {
	color:#1b1b1b;
	text-decoration:none;
}
.widgetblock ul li a:link {
	text-decoration:none;
}
.widgetblock ul li a:visited {
	text-decoration:none;
}
.smaller_widget_wrap {
}
.smaller_widget_left {
	float:left;
	width:125px;
}
.smaller_widget_right {
	float:right;
	width:160px;
}
#recentcomments .recentcomments a {
}
#recentcomments .recentcomments a.url {
	border-bottom:1px solid #bbbbbb
}
#recentcomments .recentcomments a:hover {
	color:#000;
	background-color:#fff
}
.textwidget a, .textwidget a:link, .textwidget a:visited {
	color:#444444;
	text-decoration:none;
}
.textwidget b, .textwidget strong {
	font-family:tahoma;
	text-decoration:none;
}
/*footer*/















#footer {
	background-color:#f2f2f2;
	border-top:1px solid #e1e1e1;
	margin:0 auto;
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
}
.footblock {
	width:292px;
	float:left;
	border:0px solid red;
	padding:13px;
	padding-top:5px;
	padding-left:20px;
	padding-right:14px;
	margin-right:2px;
	color:#555555
}
.footblock a, .footblock a:link, .footblock a:visited {
	color:#555555
}
.footblock h3 {
	font: 28px/36px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0 0 20px 0;
}
.footsep {
	float:left;
	margin-top:13px;
	margin-bottom:13px;
	width:1px;
	height:445px;
	background-color:#cccccc
}
.footsearch {
	background-image:url(images/footsearch.jpg);
	background-repeat:no-repeat;
	width:274px;
	height:43px;
	margin-bottom:20px;
	margin-left:-3px;
}
.footsearch_input {
	border:0px solid red;
	background-color:transparent;
	height:27px;
	width:220px;
	font-size:19px;
	font-family:Calibri, "Lucida Grande", Arial, Helvetica, sans-serif;
	float:left;
	margin-top:2px;
	margin-left:5px;
	padding:0px;
	padding-top:10px;
	color:#555555
}
.footsearch_submit {
	margin-top:2px;
	margin-left:2px;
	float:left;
	border:0px solid red;
	background-color:transparent;
}
/*popular posts*/















.footblock ul {
	list-style:none;
	margin:0px;
	padding:0px;
	line-height:20px;
}
.footblock ul li {
	padding:4px;
	color:#555555
}
.footblock ul li a, .footblock ul li a:link, .footblock ul li a:visited {
	color:#555555
}
.footblock ul li a:hover {
	color:#444444
}
.footsubs li {
	padding:0px !important
}
.popular_table {
	height:15px;
	display:inline;
	margin-right:5px;
	float:left;
}
.popular_td {
	height:15px;
	background-image:url(images/popular1.gif);
	background-repeat:repeat-x;
	color:#fff;
	padding-left:4px;
	padding-bottom:2px;
	padding-right:4px;
}
.popular_td a, .popular_td a:visited, .popular_td a:link {
	color:#fff !important;
}
.popular_td a:hover {
	color:#fff;
	text-decoration:none
}
.popular_l {
	height:15px;
	width:5px;
	background-image:url(images/popular_l.gif);
	background-repeat:no-repeat;
}
.popular_r {
	height:15px;
	width:5px;
	background-image:url(images/popular_r.gif);
	background-repeat:no-repeat;
}
/*misc.*/















.go-left {
	float: left;
	clear: left;
}
.go-right {
	float: right;
	clear: right;
}
.go-center {
	margin: 0 auto;
	text-align: center;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.block {
	display: block;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.wp-pagenavi, .below-post {
	background-color:#fff;
	padding:10px;
	margin-top:10px;
	font-size: 14px;
}
.flickr {
	background-image: url(images/flickrbg.gif);
	background-repeat:repeat-x;
	background-color:#c74343;
	padding-top:8px;
	padding-left:10px;
	padding-right:10px;
	color:#888888
}
.flickr img {
	margin-right:10px;
	margin-bottom:10px;
	padding:4px;
	background:#d76060;
}
#footcopy {
	background-image:url(images/footer_copy.gif);
	height:53px;
	color:#aaaaaa;
	padding-top:10px;
	line-height:20px;
}
#footcopy a, #footcopy a:link, #footcopy a:visited {
	color:#aaaaaa;
}
#footcopy .left {
	text-align:left;
	margin-left:10px;
}
#footcopy .right {
	text-align:right;
	margin-right:10px;
	color:#0d0c0b;
}
#footcopy .right a, #footcopy .right a:link, #footcopy .right a:visited {
	color:#0d0c0b;
}
/*archives*/















.archives_ul li {
	border-bottom:1px solid #cccccc;
	padding:5px;
}
.archives_ul li .thumbnail {
	margin-right:10px;
}
.archives_ul li h2 {
	color:#333333
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
#email-box {
	width:295px;
	height:126px;
	background:url(images/email-box.png);
	margin:5px 0px 0px 0px;
}
.email-input {
	border:1px solid #545454;
	padding:2px;
	position:relative;
	top:80px;
	left:22px;
}
.email-submit-btn {
	background:url(images/submitbtn.png);
	width:65px;
	height:23px;
	border:0px;
	position:relative;
	top:80px;
	left:52px;
}
.err {
	border:1px solid #FF0000;
	background-color:#ffffdb;
}
.suc {
	border: 1px solid #EDFCE9;
	background-color: #EDFCE9;
	font-weight: bold;
}
.submitfield {
	width:570px;
	height:35px;
	padding:0px 10px 0 10px;
}
.submitarea {
	width:570px;
	height:150px;
	padding:10px 10px 10px 10px;
}
.share {
	float:left;
	width:600px;
	padding: 0px 10px 0px 10px;
	overflow:hidden;
	background:#f3f3f3;
    margin-top:20px;
}
.share p {
	font-size:12px;
	color:#5f5f5f;
	margin-top:3px;
	margin-bottom:12px;
}
.share ul {
	float:left;
	overflow:hidden;
	line-height:13px;
	margin:0 0 0 0;
}
.share ul li {
	float:left;
	display:inline;
	margin:0 18px 0 0;
	line-height:14px;
	font-size:12px
}
.share ul li img {
	float:left;
	margin:0 5px 0 0
}
.share ul li a {
	font-size:12px;
	color:#333;
	border-bottom:1px dotted #ccc
}
.share ul li a:hover {
	text-decoration:none;
	color:#000
}
.sep {
 }
.author {
	background-color:#ffffff;
	float:left;
}
.author p {
	font-size:13px;
	line-height:16px;
	margin-top:0px;
	padding-bottom:13px;
}
.author img {
	padding:3px;
	margin:0 10px 40px 0;	
}
.blinesep {
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 60px;
	padding-bottom: 20px;
}
#sharebox {
	top: 199px;
	left: auto;
	z-index: 0;
	margin: 0 0 0 -129px;
	position: fixed;
	padding: 10px 0 10px 10px;
	overflow: hidden;
}
.navSel {
	padding:8px 9px 6px 9px;
	background-color: #A31F13;
}
.navSeln {
	padding:2px;
}
.fnt {
	font: 21px/13px 'LeagueGothicRegular', Arial, sans-serif;
}
.required {
	color:red;
}
.foot_margin {
	margin-bottom:15px;
}
.foot_subscript {
	border-top: 1px solid #BBB;
	padding-top: 15px;
	margin-top: 18px;
}
#foot_subscribe {
	padding: 4px;
	margin-left: -1px;
	width: 171px;
}
#subscribe_side {
	background-color: #696969;
	border: 5px solid #696969;
	margin: 4px -4px -9px -5px;
	padding:6px 2px 8px 6px;
        width:277px;
}
.subscribe_head{
	font: 28px/36px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
	margin:0;
	color:#fff;
}
.subscribe-txt{
	color:#fff;
	padding: 0 0 15px 0;
}
.subscribe-txt2{
	color:#fff;
	padding: 10px 0 0 0;
	font-weight:bold;
}
#subscribe-text {
	width:160px;
	padding:4px 2px 5px 7px;
}
.popularpost {
	height:66px;
	font-size:15px;
	font-weight:bold;
}
.popularimg {
	padding:2px 2px 2px 2px;
	margin-right:7px;
	border:1px solid #dedede;
	height:50px;
	width:50px;
	float:left;
}
.popularmain {
}
.popularhead {
	font: 23px/26px Arial, sans-serif;
	color: #B73131;
	font-weight: bold;
}

.sharingbuttons{
    float:right; 
    width:110px;
    height: 140px;
    border-left: 1px solid #C5C5C5; 
    padding-left: 10px;
    margin: 19px 0 0 10px
}
.sharingbtn{
    float:left;
    padding-bottom:5px; 
    margin-bottom:5px; 
}

.adv{
    margin:0px; 
    padding:0 0 0 0; 
    color:#808080;
}

.advtd{
	border:3px solid #d5d5d5; 
    padding:5px; 
    background-color:#f5f5f5;
    text-align:center;
}

input#na, input#em, input#ti, input#ur, textarea#de {
width: 590px;
border: 1px solid #E7E7E7;
background: white;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-o-border-radius: 5px;
-ms-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
font-size: 14px;
height:25px;
}

textarea#de{
	height:150px;
}

input#na:hover, input#em:hover, input#ti:hover, input#ur:hover, textarea#de:hover{
border: 1px solid #ea1806;
-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
}
input#na, input#em, input#ti, input#ur,  textarea#de {
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
transition: all 0.25s ease-in-out;
}

.nbtn {
	font: 20px/18px 'LeagueGothicRegular', Arial, sans-serif;
	cursor: pointer;	
	background: #a01d13;
	color: white!important;
	padding: 8px 16px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	transition: all 0.25s linear;
}

.nbtn:hover {
background: #333;
}

.cntd{
	border-bottom: 1px dotted #c5c5c5; 
	width:505px;
}
.cntdheading{
	padding-bottom:7px;
	font: 22px/20px 'LeagueGothicRegular', Arial, sans-serif;
}
.cnaddby{
	font-size:11px;
	color:#999999;
}

.cnp{
	line-height:18px; 
	color:#494949;
}

.cnlo{
	border-bottom: 1px dotted #c5c5c5;
}

.pbtn{
	margin:15px 0 25px 0;
}

.divimg{
	background-color: #f9f9f9; 
	border:1px solid #e9e9e9;
	text-align: center; 
	padding: 20px; 
	margin-top: 20px;
}

.divimg2{
	margin: 10px 0 10px 0;
}

.author-desc{
line-height: 20px;
border-bottom: 1px dotted #c5c5c5;
padding-bottom: 16px;
height:120px;
}

.author-title{
	font: 24px/32px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0; 
	margin:0;
}

.author {
    width: 590px;
    height: 150px;
    margin-top: 25px;
    background-color: #f5f5f5;
    padding: 30px 15px 8px 16px;
    margin-bottom: 30px;
}

.share-subscribe2 {
    background: #f5f5f5;
    padding: 18px 5px 0px 15px;
    width: 598px;
    height: 40px;
    font-size: 14px;
}


.share-subscribe {
    background: #f5f5f5;
    padding: 15px;
    width: 588px;
    height: 35px;
    margin: 2px 0 15px 0px;
}

.share-subscribe #sub{
	text-align:center;
}
.share-subscribe #sub1{
width: 274px;
float: left;
font-size: 12px;
line-height: 16px;
}

#subscribe-text2 {
	width: 175px;
	padding: 3px 0px 4px 6px;
	border: 1px solid #E7E7E7;
	background: white;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	height:25px;
	color:#808080;
}
#subscribe-text2:hover {
	border: 1px solid #ea1806;
	-webkit-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
	-moz-box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
	box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.04), inset 0 2px 8px 0 rgba(199, 0, 0, 0.4);
}
#subscribe-text2 {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}


.divadv{
	/* background-color: #f9f9f9; */
	/*  border:1px dashed #000;  */
	text-align: center;  
	padding: 10px; 
	margin-top: 20px;
}
.divadvtext{
	margin-top: -20px;
	background-color: #fff;
	width: 105px;
	display:none;
}
.bspace{
	padding-bottom:25px;
}

.h2heading{
	border: solid 1px #e1e1e1;
	padding: 15px;
	border-left: 0px;
	border-right: 0px;
	text-align: center;
	background-color: #f9f9f9;
}

.tadv{	
	margin: 35px 0 35px 0;
	font-size:15px;
    line-height:25px;
}

.tadv a, .tadv a:link, .tadv a:visited {
	color:#a31f13;
}

.vtb{
	margin-top: 15px;
    margin-bottom: -15px;
    float: left;
}

.fixed-ad {
	position: fixed;
	top: 50px;
	width: 380px;
	height: 295px;	
	margin: 15px 0 15px 0;
}


div.sticky {
  position: -webkit-sticky;
  position: sticky;  
  padding: 10px;
  font-size: 20px;
  width: 359px;
  float:right;
  height:101px;
  margin-top: 491px;
}
div.imgsk {	
	float:left;
	width:100px;
	height:80px;
	position:absolute;
}
div.parsk {
	float:right;
	font-size:13px;
	width: 138px;
}
.qlfs{
	font-size:12px;
}